A:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	font-variant:normal;
	color:#000000;
}
A:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	font-variant:normal;
	color:#005567;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	font-variant:normal;
	color:#000000;
}
.copy10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#005576;
	text-decoration:none;
	line-height: normal;
}
.body11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
	line-height: normal;
}
.body1116 {
	font-family:Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
	line-height: 16px;
}
.form {
	font-family:Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
}
.header12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
}
.statement {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
	line-height: 19px;
}
.bulletpoints12 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#000000;
	text-decoration:none;
	line-height: 17px;
}
.header13 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#000000;
	line-height:16px;
}
.thankyou {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	color:#000000;
}
.header20 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #005576;
	text-decoration: none;
	line-height: normal;
}	
.capture {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	line-height: normal;
}
.capture1426{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	line-height: 26px;
}
.linewhite {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
.linegrey {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #DCDCDC;
	text-decoration: none;
}
.bg_27bluerec_right{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27bluerec_right.gif);
}
.bg_27blueround_right{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27blueround_right.gif);
}
.bg_27greyround{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27greyround.gif);
}
.bg_27greyrec{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27greyrec.gif);
}
.bg_27bluerec_down{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27bluerec_down.gif);
}
.bg_51greyrec_right{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51greyrec_right.gif);
}
.bg_27greyrec_right{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27greyrec_right.gif);
}
.bg_27lightgreyrec{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27lightgreyrec.gif);
}
.bg_27white_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27white_open.gif);
}
.bg_37greyrec{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37greyrec.gif);
}
.bg_37lightgreyrec{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37lightgreyrec.gif);
}
.bg_37lightgreyrec_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37lightgreyrec_open.gif);
}
.bg_37white_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37white_open.gif);
}
.bg_37greyrec_right{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37greyrec_right.gif);
}
.bg_37greyrec_down{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37greyrec_down.gif);
}
.bg_37bluerec_down{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37bluerec_down.gif);
}
.bg_37bluerec_right{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37bluerec_right.gif);
}
.bg_37lightgreen{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37lightgreen.gif);
}
.bg_37red{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37red.gif);
}
.bg_37red_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37red_open.gif);
}
.bg_27blue{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27blue.gif);
}
.bg_37green{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37green.gif);
}
.bg_37green_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37green_open.gif);
}
.bg_37lightgreen{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37lightgreen.gif);
}
.bg_37lightgreen_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_37lightgreen_open.gif);
}
.bg_27blue{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27blue.gif);
}
.bg_27blue_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27blue_open.gif);
}
.bg_27purple{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27purple.gif);
}
.bg_27purple_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_27purple_open.gif);
}
.bg_51lightgreyrec{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51lightgreyrec.gif);
}
.bg_51white_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51white_open.gif);
}
.bg_80white_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_80white_open.gif);
}
.bg_80lightgreyrec{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_80lightgreyrec.gif);
}
.bg_51lightyellow{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51lightyellow.gif);
}
.bg_51lightyellow_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51lightyellow_open.gif);
}
.bg_51yellow{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51yellow.gif);
}
.bg_51yellow_open{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51yellow_open.gif);
}
.bg_51bluerec_right{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51bluerec_right.gif);
}
.bg_51bluerec_down{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51bluerec_down.gif);
}
.bg_51greyrec{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
	background-image: url(images/bg_51greyrec.gif);
}
.bg_table{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#FFFFFF;
	text-decoration: none;
	background-image: url(images/bg_table.gif);
}
.bg_submit{
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#FFFFFF;
	text-decoration: none;
	background-image: url(images/bg_submit.gif);
}

